.header {
  background-color: var(--main-color);
  position: sticky;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 2;
  transition: 0.4s;
}
.header .upper-head {
  padding-block: 24px;
}
.header .second-head {
  background: #ba0c2fd9;
  padding-block: 12px;
  transition: 0.4s;
}
.header .main-menu-box a {
  font-size: 18px;
  color: #fff;
}
.home-page .header {
  position: fixed;
}
.home-page:not(.scroll) .header {
  background-color: transparent;
}
.home-page:not(.scroll) .header .header-logo img {
  mix-blend-mode: multiply;
  opacity: 0.3;
  filter: grayscale(1);
}
.home-page:not(.scroll) .header .btn-header {
  background: transparent;
  border: 1px solid #fff;
  color: #fff;
}
.home-page:not(.scroll) .header .second-head {
  display: none;
}

.btn {
  padding: 16px;
  font-size: 18px;
  background-color: var(--secondary-color);
  color: var(--main-color);
}
.btn-header {
  padding: 8px 16px;
}
.landing-section {
  /* height: 869px; */
  height: 1024px;
  width: 100%;
  position: sticky;
  top: 0;
}
.landing-section:after,
.sticky-banner:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000004d;
  pointer-events: none;
}
.land-tt {
  font-size: 56px;
  font-weight: 400;
}
.py-130 {
  padding-block: 128px;
}

.how-we-section .bxx {
  row-gap: 64px;
}
.section-title-32 {
  font-size: 32px;
  font-weight: 600;
  color: var(--main-color);
  text-transform: capitalize;
}
.btn-16 {
  padding: 16px;
}
.swiper-custom-pagination span {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  opacity: 1 !important;
  margin: 0 !important;
  padding: 0 !important;
  background-color: #d9d9d9;
}
.swiper-custom-pagination span.swiper-pagination-bullet-active {
  background-color: var(--secondary-color);
}
.border {
  border: 1px solid #0018381a;
}
.radius-6 {
  border-radius: 6px;
}
.p-64 {
  padding: var(--section-padding);
}
.custom-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr); /* Three columns of equal width */
  grid-template-rows: auto;
}
.custom-grid > * {
  grid-column: span 2;
}
.custom-grid > *:nth-of-type(1),
.custom-grid > *:nth-of-type(2) {
  grid-column: span 3;
}
.industry_item {
  height: 268px;
  padding-block: 70px;
  border: 1px solid #0018381a;
}
.custom-grid-3-3-2 {
  display: grid;
  grid-template-columns: repeat(6, 1fr); /* Three columns of equal width */
  grid-template-rows: auto;
}
.custom-grid-3-3-2 > * {
  grid-column: span 2;
}
.custom-grid-3-3-2 > *:nth-of-type(7),
.custom-grid-3-3-2 > *:nth-of-type(8) {
  grid-column: span 3;
}
.industry_item:hover .floating-inner,
.industry_item .cntnt {
  opacity: 0;
}
.industry_item:hover .cntnt {
  opacity: 1;
}
.p-30 {
  padding: 30px;
}
.industry_item .dd2 {
  padding-left: 30px;
}
.pt-80 {
  padding-top: 80px;
}

.custom-grid-3-4 {
  display: grid;
  grid-template-columns: repeat(12, 1fr); /* Three columns of equal width */
  grid-template-rows: auto;
}
.custom-grid-3-4 > * {
  grid-column: span 3;
}
.custom-grid-3-4 > *:nth-of-type(1),
.custom-grid-3-4 > *:nth-of-type(2),
.custom-grid-3-4 > *:nth-of-type(3) {
  grid-column: span 4;
}
.why-zadd-section .why-zad_item:hover,
.why-zad_item2:hover {
  background-color: var(--soft-white);
}
.pb-130 {
  padding-bottom: 130px;
}
.gray-2 {
  color: #292929;
}
.insight_item figure {
  display: flex;
}
.client-slide img {
  max-width: 100%;
}
.what_client_item {
  border: 1px solid #00183866;
}
.what_client_item .tt1 {
  height: 150px;
  overflow: hidden;
}
.what-client-slider .swiper-slide > * {
  transition: 0.4s;
}
.what-client-slider .swiper-slide:not(.swiper-slide-active) > * {
  opacity: 0.3;
}
.contact-section > .container:before {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  right: 0;
  width: 100%;
  height: 2px;
  background: url(../image/border.png) no-repeat;
  background-size: contain;
}
.foot-list {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.foot-list a {
  font-size: 16px;
  color: var(--body-color);
}
.foot-col {
  max-width: 260px;
}
.footer .box2 {
  padding-block: 60px;
}
.banner-section {
  height: 541px;
}
.section-title-48 {
  font-size: 48px;
  color: var(--main-color);
}
.font-48 {
  font-size: 48px;
}
.ul-custom {
  padding-left: 26px;
}
.ul-custom-2 {
  padding-left: 16px;
}
.bg-soft-2 {
  background-color: #f6f6f6;
}
.body-color-4 {
  color: rgb(76 76 76 / 40%);
}
.border-2 {
  border: 2px solid #0018381a;
}
select option {
  color: #000;
}
.filter-control {
  border: 1px solid #000000;
  border-radius: 8px;
  height: 40px;
  padding: 6px 48px 6px 16px;
  appearance: none;
  background: url(../image/chev.svg) center right 10px no-repeat;
  width: 100%;
}
.blogs-services-section .head .left {
  width: 305px;
}
.blogs-services-section .head .right {
  width: 129px;
}
.blogs-services-section .box {
  row-gap: 30px;
}
.why-zad_item2 .tt {
  font-size: 72px;
}
.about-zadd-section-wrap .bg-soft {
  background-color: transparent;
}
.blog-singled-img {
  display: flex;
}
.conclusion-section {
  background-color: #f5f5f5;
}
.banner-section.sticky-banner {
  position: sticky;
  top: 0;
}

.banner-tt {
  font-size: 48px;
  font-weight: 600;
  text-transform: capitalize;
}
.princp_item:hover .img {
  height: 280px;
}
.princp_item .tt1,
.princp_item .cntnt {
  padding-inline-start: 32px;
}
.princp_item {
  min-height: 481px;
}
.our-team-section .box2:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #0000004d;
  pointer-events: none;
}
.why-zadd-wrap.bg-soft .why-zad_item {
  background-color: #fff;
}
.why-zadd-wrap.bg-soft .why-zad_item:hover {
  background-color: var(--soft-white);
}
.what-client-wrap.bg-soft-2 .bg-soft {
  background-color: transparent;
}
.social-contact-box img {
  width: 64px;
  height: 64px;
}
.form-control {
  width: 100%;
  border: 0.5px solid #0000001a;
  padding: 10px 16px;
  height: 51px;
  color: #000;
  font-size: 16px;
}
.form-control::placeholder,
form .form-group .llll {
  opacity: 0.5;
}
form .form-group .p {
  position: absolute;
  top: 16px;
  left: 16px;
  pointer-events: none;
}
.form-group {
  position: relative;
}
textarea.form-control {
  height: 217px !important;
  width: 100% !important;
}
select.form-control {
  appearance: none;
  background: url(../image/chev.svg) center right 10px no-repeat;
}
.form-group.filled .p {
  display: none;
}
.btn-submit {
  border: 0;
  cursor: pointer;
}
.error-section .dd a {
  color: var(--secondary-color);
  text-decoration: underline;
}
.error-section {
  height: 435px;
}
.what_client_item .auth {
  width: 100%;
  display: block;
}
.trans-service .box {
  padding-inline: 128px;
}
.translate-slide {
  
}
.insight_itm-new .tt1 {
  height: 97px;
  overflow: hidden;
}
.accept-cookies {
  position: sticky;
  bottom: 0;
  z-index: 4;
  backdrop-filter: blur(5px);
  background-color: #fff;
  box-shadow: 0 -1px 6px #0000001c;
  padding: 32px 64px;
}
.accept-cookies .btn {
  border: 1px solid var(--secondary-color);
}
.accept-cookies .btn {
  white-space: nowrap;
  height: 67px;
  min-width: 127px;
}
.btn-transparent {
  background-color: transparent;
  color: var(--main-color)!important;
  border-color: var(--main-color)!important;
}
@media (max-width: 767px) {
  .land-tt {
    display: none;
  }
  .land-tt-mo,
  .typed-text {
    font-size: 36px;
    font-weight: 600;
    text-transform: uppercase;
  }
  .landing-section {
    height: 90vh;
  }
  .typed-text {
    text-decoration: underline;
  }
  span.cursor {
    display: inline-block;
    background-color: #fff;
    margin-left: 0.1rem;
    width: 3px;
    animation: blink 1s infinite;
    height: 30px;
    position: relative;
    top: -9px;
  }
  span.cursor.typing {
    animation: none;
  }
  @keyframes blink {
    0% {
      background-color: #fff;
    }
    49% {
      background-color: #fff;
    }
    50% {
      background-color: transparent;
    }
    99% {
      background-color: transparent;
    }
    100% {
      background-color: #fff;
    }
  }
  .header .header-logo img {
    width: 87px;
  }
  .client-slide img {
    height: 82px;
  }
  .main-menu-mobile .menu-wrapper {
    width: 76%;
    background-color: var(--main-color);
    padding-top: 64px;
    max-width: 400px;
    min-width: 300px;
  }
  .main-menu-mo-list a {
    font-weight: 600;
    font-size: 18px;
    color: #fff;
  }
  .menu-bottom-part .btn {
    padding: 8px 16px;
  }
  .header .upper-head {
    padding-block: 24px;
  }
  .header .second-head .box {
    flex-wrap: nowrap;
    font-size: 15px;
  }
  /* body:not(.scroll) .header:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
  }

  body:not(.scroll) .header {
    background-color: transparent;
  }
  body:not(.scroll) .header .header-logo img {
    mix-blend-mode: multiply;
    opacity: 0.3;
    filter: grayscale(1);
  }
  body:not(.scroll) .header .btn-header {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
  }
  body:not(.scroll) .header .second-head {
    display: none;
  } */
  .banner-section {
    height: 294px;
  }
  .small-section {
    padding-block: 32px !important;
  }
  .small-section .tt {
    font-size: 26px;
    text-transform: uppercase;
  }
  .small-section .desc {
    font-size: 16px;
  }
  .section-title-32 {
    font-size: 26px;
  }
  .pt-64-p {
    padding-top: 64px;
  }
  .pb-64-p {
    padding-bottom: 64px;
  }
  .btn {
    padding: 8px 16px;
  }
  .up-p {
    text-transform: uppercase;
  }
  .ind-full_item {
    padding: 64px 24px 32px 24px;
  }
  .ind-full_item .fig {
    display: flex;
  }
  .ind-full_item .fig img {
    height: 100px;
  }
  .ind-full_item .tt {
    font-weight: 600;
    /* font-size: 72px; */
    line-height: 1;
  }
  .ul-custom {
    padding-left: 22px;
  }
  .ind-full_item .ul-custom {
    gap: 10px;
    display: flex;
    flex-direction: column;
  }
  .key-btn_item {
    padding: 64px 24px;
  }
  .key-btn_item .tt {
    font-size: 72px;
  }
  .key-btn_item .tt11 {
    color: var(--main-color);
  }
  .line_1-p {
    line-height: 1;
  }
  .clients-section .section-title-32.py-30 {
    padding: 0;
  }
  .swiper-custom-pagination span {
    width: 12px;
    height: 12px;
  }
  .client-slider {
    padding-bottom: 25px;
  }
  .what_client_item {
    display: flex;
    flex-direction: column;
    padding-inline: 24px;
  }
  .what_client_item .fig {
    display: flex;
  }
  .what_client_item .cntnt {
    padding: 0;
  }
  .what_client_item .tt1 {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .contact-section {
    background-color: #001838;
  }
  .contact-section .container {
    padding-block: 40px;
    color: #fff;
  }
  .contact-section .container .section-title-32 {
    color: #fff !important;
  }
  .contact-section .head {
    text-align: inherit;
  }
  .contact-section .btns {
    justify-content: start;
  }
  .contact-section .desc {
    padding-bottom: 40px;
  }
  footer.footer {
    padding-top: 32px;
    background-color: #000f23;
    color: #fff;
  }
  .foot-tt {
    color: #fff;
    font-size: 16px;
    padding-bottom: 8px;
  }
  .foot-list a,
  .foot-desc {
    font-size: 18px;
    color: #fff;
  }
  .footer .box {
    gap: 32px;
  }
  .foot-col.col-4 .foot-tt {
    padding-bottom: 15px;
  }
  .footer .box2 {
    padding-block: 16px 16px;
    flex-direction: column;
    gap: 16px;
  }
  .footer .box2 * {
    color: #fff;
  }
  .full-services-section .box,
  .custom-grid-3-3-2,
  .custom-grid-3-4 {
    grid-template-columns: repeat(1, 1fr);
    gap: 32px;
  }
  .custom-grid > *,
  .custom-grid-3-3-2 > *,
  .custom-grid-3-4 > * {
    grid-column: -1 / 1 !important;
  }
  .py-130 {
    padding-block: 60px;
  }
  .how-we-section .bxx {
    row-gap: 32px;
  }
  .insight_item figure img {
    height: 250px;
  }
  .pb-130 {
    padding-bottom: 50px;
  }
  .error-section {
    height: auto;
    padding-block: 50px;
  }
  .social-contact-box img {
    width: 44px;
    height: 44px;
  }
  .filter-control {
    width: 100%;
  }
  .blogs-services-section .head > * {
    width: 100% !important;
  }
  .insight_item .tt1 {
    font-size: 20px;
  }
  .what_client_item .auth {
    font-size: 18px;
  }
  .banner-tt {
    font-size: 22px;
  }
  .banner-tt br {
    display: none;
  }
  .img-prin-section .box1 .img,
  .our-people-section .figs .img-big,
  .our-team-section .figs .img-big {
    height: 160px;
  }
  .princp_item .img {
    height: 240px;
  }
  .princp_item:hover .img {
    height: 170px;
  }

  .princp_item {
    min-height: inherit;
  }
  .princp_item .tt1,
  .princp_item .cntnt {
    padding-inline-start: 22px;
  }
  .std_normal_item .head {
    display: flex;
    flex-direction: column;
    gap: 0;
  }
  .std_normal_item .head > * {
    width: 100%;
  }
  .our-team-section .tbox2 {
    font-size: 14px;
    text-align: center;
  } 
  .blog-singled-img img {
    height: 200px;
  }
  .ul-custom {
    word-wrap: break-word;
  }
  .blog-resources-section .ul-custom {
    gap: 10px;
    display: flex;
    flex-direction: column;
  }
  .why-zad_item2 .head .tt {
    line-height: 1;
  }
  .why-zad_item2 .head > * {
    width: 100%;
  }
  .why-zad_item2 .head {
    display: flex;
    flex-direction: column;
  }
  .why-zad_item2 .tt11,.why-zad_item .tt11 {
    font-size: 26px;
  }
  .why-zad_item2 .dddd br,.why-zad_item .dddd br, .accept-cookies figure img{
    display: none;
  }
  .close-cookies {
    position: absolute;
    top: 0;
    right: 0;
  }
  .accept-cookies {
    background-color: #ffffffc2;
    padding: 12px 24px;
  }
  .accept-cookies .btn {
    height: auto;
    min-width: auto;
}
}
